@charset "utf-8";
/* CSS DOCUMENT*/

body {  text-align: center;
       background-color:#272429;
       color: #f8f8f2;
      font-size: 24px;
      padding: 30px;
       font-family: "Droid Sans Mono";}
       

	   
header { color: #66d9ef;
    font-size: 40px;}
	  
h1,h2 {color: #F9AADB;
    font-size:30px;}
	  h3{color:#987385;}
	  p{color:#f8f8f2;
	    text-align:justify;}
	    #ejemplo{text-align: center;}
	

a:hover { background-color: #272429;
}
button {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    transition-duration: 0.5s;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    font-family: "Droid Sans Mono";
    color: #333;
    background-color: #FFF;
    border-color: #CCC;
}
input{
  text-align:center;
  padding: 6px 12px;
  font-size: 16px;
  font-family: "Droid Sans Mono";
}

button:hover {
    color: #333;
    background-color: #E6E6E6;
    font-size: 20px;
    border-color: #ADADAD;
}


